#!/bin/bash
# depends on pandoc-citeproc
# needs https://github.com/citation-style-language/styles to be in ~/src/styles
title=$(basename "$@" .md)

echo -e "\n\n# Bibliography" >> "$@"
pandoc -s --filter=/usr/bin/pandoc-citeproc --bibliography ~/Seafile/zotero/My\ Library.bib --csl ~/src/styles/chicago-author-date-16th-edition.csl --reference-doc ~/src/markdownacademic/reference.docx -f markdown -t docx -o "$title".docx "$@"
